.product_banner_box{
    position: relative;
}
.product_banner_box img{
    width: 100%;
}
.product_banner_t_box{
    top: 50%;
    position: absolute;
    left: 15%;
    transform:translateY(-50%);
    width: 470px;
}
.product_banner_t_box p:first-child{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 36px;
    font-family: Source Han Sans CN;
}
.product_banner_t_box p:last-child{
    color: #FFFFFF;
    font-weight: 500;
    font-size: 18px;
    font-family: Source Han Sans CN;
    margin-top: 24px;
}
.product_block1_box{
    background-color:  #F5F7F9;
}
.product_block2_box{
    background-color:  #fff;
}
.product_block1_item,.product_block2_item{
    margin: 0 auto;
    width: 1200px;
    padding: 104px 0 90px 0px;
    display: flex;
}
.line{
    width: 4px;
    height: 20px;
    background: #252525;
    display: inline-block;
    margin-right: 5px;
}
.title_1{
    font-weight: 500;
    color: #252525;
    font-size: 30px;
}
.product_block1_p2,.product_block2_p2{
    color: #252525;
    font-size: 20px;
    margin-top: 12px;
}

.product_block1_p3_box{
    margin-top: 30px;
    margin-right: 100px;
}
.product_block2_p3_box{
    margin-top: 30px;
}
.product_block1_l{
    margin-top: 30px;
}
.product_block2_r{
    margin-top: 30px;
    margin-left: 60px;
}
.product_block1_p3_box p,.product_block2_p3_box p{
    margin-top: 20px;
    display: flex;
    align-items: start;
}
.product_block1_p3_box p:first-child,.product_block2_p3_box p:first-child{
    margin-top: 0px;
}
.product_block1_p3_box p span:last-child,.product_block2_p3_box p span:last-child{
    color: #999;
    display: inline-block;
    width: 500px;
    font-size: 20px;
    line-height: 30px;
}
.dot{
    width: 6px;
    height: 6px;
    background: #34E5DE;
    border-radius: 50%;
    display: inline-block;
    margin-right: 8px;
    margin-top: 8px;
}
.anchor_box{
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    height: 80px;
    line-height: 80px;
    display: flex;
    padding-left: 40px;
    box-shadow: 1px 5px 21px 0px rgba(0,15,77,0.08);
}
.anchor_box li{
    position: relative;
}
.anchor_box a{
    color: #9B9EA9;
    font-size: 18px;
    margin-right: 180px;
}
.anchor_box li:last-child a{
    margin-right: 0px;
}
.anchor_box a:active{
    color: #34E5DE;
}
.anchor_box a:active,.anchor_box a:hover,.anchor_box a:focus{
    color: #34E5DE;
}
.anchor_box_fixed{
    margin: 0 auto;
    background-color: #fff;
    height: 80px;
    line-height: 80px;
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left:0px;
}
.anchor_active a{
    color: #34E5DE;
    position: relative;
}
.active_line{
    display: none;
}
.anchor_active .active_line{
    display: block;
    position: absolute;
    bottom: 0px;
    width: 72px;
    height: 2px;
    background-color: #34E5DE;
}
